.text-right {
    text-align: right;
}

.form-group-custom {
    display: flex;
    margin-bottom: 8px;
}

.label-box {
    background-color: #0F1E41;
    color: white;
    padding: 10px;
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-weight: 500;
}

.input-box {
    flex: 1;
}

.input-box input, textarea {
    border: 1px solid #ccc;
    border-left: none;
    height: 100%;
    width: 100%;
    padding: 10px;
}

.submit-btn {
    background-color: #0F1E41;
    color: white;
    padding: 12px;
    width: 100%;
    border: none;
    font-weight: 500;
    border-radius: 0;
}

.submit-btn:hover {
    background-color: #1c356f;
}

#project-label {
    display: inline-block;
    background-color: #007bff;
    color: #fff;
    padding: 12px 20px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: 500;
    transition: background-color 0.3s ease;
    margin-bottom: 20px;
}

#project-label:hover {
    background-color: #0056b3;
    cursor: pointer;
}

h2 a {
    text-decoration: none;
}